Quikrbox Web Store - Bug #7137

New store register > if user is registered with indian number then inside it no need to ask again to

select country. default india will show & its currency
07/10/2023 05:54 PM - priyanka Sharma

Status: Closed Start date: 07/10/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 07/13/2023 12:00 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/06/2023 03:05 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 09/27/2023 01:23 PM - Abhishek Singh PHP

- Status changed from Reopened to Resolved

#4 - 10/03/2023 12:08 PM - priyanka Sharma

- Status changed from Resolved to Closed
